<?php
include '../connection.php';
$sqlRetrive = 'select fontColor,fontFamily,fontStyle,fontWeight,nameInTable from style_ar';
$excuteSql = mysqli_query($connection,$sqlRetrive);
echo "<style>";
while($row = mysqli_fetch_row($excuteSql))
{
    echo "
    .{$row[4]}{color:$row[0] !important;font-family:'{$row[1]}' !important;font-style:$row[2] !important;font-weight:$row[3] !important;}";

}
echo "</style>";
?>